<?php 
session_start(); 
require_once('../conexion.php');
$propina=limpiar($_POST['propina']);
$pen_id=$_POST['pen_id2'];             

$sql=mysqli_query($con,"UPDATE pedido Set pen_propina ='$propina' Where pen_id='$pen_id' ") or die(mysqli_error($con));

echo '<div class="alert alert-success alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong>Descuento!</strong> Aplicado correctamente.
    </div>';
?>  